<!--{assign var='menuid' value=''}-->
<!--{assign var='usercpmod' value='yes'}-->
<!--{include file="<!--{$tplpath}-->cp/<!--{$tplpre}-->block_head.tpl"}-->
<body style="background-color:#ffffff;"">
<form name="myform" id="myform" action="<!--{$ucfile}-->?c=complaint&halttype=jdbox" method="post">
<input type="hidden" name="a" id="a" value="savecomplaint" />
<input type="hidden" name="uid" id="uid" value="<!--{$uid}-->" />
<table cellpadding='5' cellspacing='5' border='0' class='tab'>
  <!-- 举报类型 -->
  <tr>
	<td class='hback_b' width="15%">举报类型 <span class="f_red">*</span></td>
	<td class='hback' width="85%">
	<input type="radio" name='cptype' value='1' checked />内容虚假&nbsp;&nbsp;
	<input type="radio" name='cptype' value='2' />色情服务&nbsp;&nbsp;
	<input type="radio" name='cptype' value='3' />这是骗子
	<span id="dcptype" class="f_red"></span></td>
  </tr>
  <!-- 情况说明 -->
  <tr>
	<td class='hback_b'>情况说明 <span class="f_red">*</span></td>
	<td class='hback'><textarea name="content" id="content" style="width:410px;height:80px;overflow:auto;"></textarea><br /> <span id="dcontent" class="f_red"></span></td>
  </tr>
  <!-- 联系电话 -->
  <tr>
	<td class='hback_b'>联系电话 <span class="f_red">*</span></td>
	<td class='hback'><input type="text" name="telephone" id="telephone" class="input-150" maxlength="100" value="<!--{$u.mobile}-->" /> <span id="dtelephone" class="f_red"></span></td>
  </tr>
  <!-- 联系邮箱 -->
  <tr>
	<td class='hback_b'>联系邮箱 <span class="f_red">*</span></td>
	<td class='hback'><input type="text" name="email" id="email" class="input-150" maxlength="100" value="<!--{$u.email}-->" /> <span id="demail" class="f_red"></span></td>
  </tr>
  <!-- 提示信息 -->
  <tr>
	<td class='hback'></td>
	<td class='hback'>请尽量详细反映实际情况，以便我们及时正确地处理您的举报 <br />
留下您的电话号码，方便我们的客服与您联系</td>
  </tr>
  <!-- 提交保存 -->
  <tr>
	<td class='hback_none'></td>
	<td class='hback_none'>
	<a class="btn_c2" href="###" onclick="return checkform();"><span>提交投诉</span></a>
	</td>
  </tr>
</table>
</form>

</body>
</html>
<script type="text/javascript">
function checkform() {
	var t = "";
	var v = "";
    
	t = "content";
	v = $("#"+t).val();
	if(v=="") {
		dmsg("情况说明不能为空", t);
		return false;
	}

	t = "telephone";
	v = $("#"+t).val();
	if(v=="") {
		dmsg("联系电话不能为空", t);
		return false;
	}

	t = "email";
	v = $("#"+t).val();
	if(v=="") {
		dmsg("联系邮箱不能为空", t);
		return false;
	}
    
	$('#myform').submit();
	return true;
}
</script>